Subject: [alto] [[email-masked]: New Version Notification for draft-ietf-alto-xdom-disc-06.txt]

From: Sebastian Kiesel <[email-masked]>
Date: Tue, 20 Aug 2019 20:01:01 +0200

Dear ALTO WG members,

this new version of the XDOM draft fixes some typos and addresses the
last open issue from IESG evaluation.

Cheers,
Sebastian

----- Forwarded message from [email-masked] -----

Date: Tue, 20 Aug 2019 10:55:30 -0700
From: [email-masked]
To: Sebastian Kiesel <[email-masked]>, Martin Stiemerling
	<[email-masked]>
Subject: New Version Notification for draft-ietf-alto-xdom-disc-06.txt

A new version of I-D, draft-ietf-alto-xdom-disc-06.txt
has been successfully submitted by Sebastian Kiesel and posted to the
IETF repository.

Name:		draft-ietf-alto-xdom-disc
Revision:	06
Title:		Application Layer Traffic Optimization (ALTO) Cross-Domain Server Discovery
Document date:	2019-08-20
Group:		alto
Pages:		44
URL:            https://www.ietf.org/internet-drafts/draft-ietf-alto-xdom-disc-06.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-alto-xdom-disc/
Htmlized:       https://tools.ietf.org/html/draft-ietf-alto-xdom-disc-06
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-alto-xdom-disc
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-alto-xdom-disc-06

Abstract:
   The goal of Application-Layer Traffic Optimization (ALTO) is to
   provide guidance to applications that have to select one or several
   hosts from a set of candidates capable of providing a desired
   resource.  ALTO is realized by a client-server protocol.  Before an
   ALTO client can ask for guidance it needs to discover one or more
   ALTO servers that can provide suitable guidance.

   In some deployment scenarios, in particular if the information about
   the network topology is partitioned and distributed over several ALTO
   servers, it may be needed to discover an ALTO server outside of the
   own network domain, in order to get appropriate guidance.  This
   document details applicable scenarios, itemizes requirements, and
   specifies a procedure for ALTO cross-domain server discovery.

   Technically, the procedure specified in this document takes one
   IP address or prefix and a U-NAPTR Service Parameter (typically,
   "ALTO:https") as parameters.  It performs DNS lookups (for NAPTR
   resource records in the in-addr.arpa. or ip6.arpa. tree) and returns
   one or more URI(s) of information resources related to that IP
   address or prefix.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

----- End forwarded message -----